none
Some problem about install the MVC 3.0 RRS feed

  • 问题

  • My System is Windows XP, today, when i was installing the MVC 3.0 in my computer, it occer to a problem:"This product requires the Microsoft .NET 4 Framework. Please install the missing component, then try to install this product again", but i had install the .net 4.0! Any one can tell me how to solve this program~
    2012年3月13日 7:14

答案

  • I would suggest you to try to post in ASP.Net and MVC related categiry for better support, where experts live in.

         http://forums.asp.net/1146.aspx/1?MVC 

    Otherwise, I also would suggest you to check if the .Net framework 4.0 is installed successful. Maybe you can reinstalled .Net framework 4.0 and then reinstall the MVC 3.0.

    Thanks for your understanding.

    And if possible, please post it in Chinese due to this is Chinese MSDN forum. It will very benefit for us to help you.


    Best Regards,
    Rocky Yue[MSFT]
    MSDN Community Support | Feedback to us

    2012年3月14日 7:31
    版主